<DBXML>
	<TABLE name="LREPORT_LOG" status="center" central="true" out="record">
		<FIELD>reportid</FIELD>
		<FIELD>name</FIELD>
		<FIELD>reportcondition</FIELD>
		<FIELD>event</FIELD>
		<FIELD>status</FIELD>
		<FIELD>status_desc</FIELD>		
		<FIELD>owner</FIELD>
		<FIELD>condition</FIELD>
		<FIELD>export_type</FIELD>
		<FIELD>file_type</FIELD>
		<FIELD>class_name</FIELD>
		<FIELD>screen_name</FIELD>
		<FIELD>companyid</FIELD>
		<FIELD>start_time</FIELD>
		<FIELD>end_time</FIELD>
		<FIELD>edit_by</FIELD>
		<FIELD>edit_date</FIELD>
		<FIELD>edit_time</FIELD>
		<FIELD>approve</FIELD>
		<FIELD>verified</FIELD>
		<FIELD>runno</FIELD>		
		<ORDER>
		<FIELD>reportid</FIELD>
		</ORDER>
	</TABLE>
</DBXML>
